Subject: Cygnus & OpenGl
From: [email-masked] ("DMI R. L. Solano")

23 Jul 1997 06:50:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (X11; I; SunOS 5.5.1 sun4u)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi:

	I'm trying to compile a program which uses libopengl32.a and
	gcc complains:

	undefined reference to XXXXXX

	where XXXXXX is any OpenGl function.

	In the Makefile,  I turned on the options:

	-lopenGl32
	-Lcygwin32/b18/..... (path to the library)

	Can anyone help me, please ?

			David
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".